﻿/* Marketing Template 2020 CSS */
#top-social-icons { display: none !important; }
.image-bucket p { margin-bottom: .2rem !important; padding: 0 !important; }
.image-bucket .image-wrap { margin-bottom: 1rem; }

.top-sub-menu .top-sub-menu-container #top-sub-nav-optional a.top-sub-nav-item {
    border-radius: 25px;
    height: 75%;
    background-color: #475BA2;
    padding: 0.4rem 1rem;
    margin-left: 0.5rem;
    box-shadow: 0 3px 6px rgba(0,0,0,0.4);
}

body.dva .top-sub-menu .top-sub-menu-container #top-sub-nav-optional a.top-sub-nav-item:hover {
    background-color: #6275ba;
}

/* Main Container */
#size { background-image: url(/dva/images/col_bg_dva.jpg); }

/* Left / 1st Column */
#col1 { color: #475ba2 ; }
/* Column 1 - Left Navigation */
#col1 #leftnavul .linkhdr, #col1 #leftnavul #ifahome { border-bottom: 1px solid #475ba2; }
#col1 #leftnav > ul li:first-child a, #col1 #leftnav ul #ifahome a { background-image: url(/dva/images/icon_home.png); background-repeat: no-repeat; background-position: left center;}
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #475ba2; }
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #475ba2; }
#col1 #leftnav .linkhdr:hover a, #col1 #leftnavul #ifahome:hover a{ color: #475ba2!important; }
#col1 #leftnav li:hover { background-color: #475ba2; }
#col1 #leftnav li:hover a{ color: #ffffff; }
#col1 #leftnav ul li li { border-bottom: 1px solid #5e85bc; }
#col1 #leftnav ul li li:hover { background-color: #5e85bc; }
#col1 #leftnav ul li.navMore:hover { background-color: #475ba2; }
#col1 #leftnav ul li.navMore:hover a { color: #ffffff; }

/* Column 1 - Left Navigation - Sub Menu */ /* jQuery UI Menu 1.10.0 */ 
.ui-menu .ui-menu { background-color: #475ba2; }
/* Column 1 - Social Media */
#icon-social { /*background-image: url();*/ }

#col2 table {background-color: #fff; border-collapse: collapse; border: 1.5pt solid #000!important; width: 95%; } 
#col2 td {background-color: #fff; border: 1pt solid #ddd!important; padding: 2px; margin: 0; }
#col2 th {background-color: #000; color: #fff; font-weight: bold; border: 1pt solid #000!important; padding: 2px; margin: 0; }

#col2 .vopbreadcrumb { margin-top: -20px; font-size: .8em;}
#col2 .vopbreadcrumb a {  color: #4759a1!important; }
#col2 #CompanyPage h3 { font-size: 1.4em; color: #4759a1!important;}
#col2 #CompanyPage .CompanyContact { margin-left: 5px; float: left; width: 200px; }
#col2 #CompanyPage .CompanyContact a { color: #4759a1!important; }
#col2 #CompanyPage .CompanyType { margin-left: 5px; float: left; width: 300px; }
#col2 #CompanyPage .CompanyType b { color: #4759a1!important;}


/* Center / 2nd Column */
#col2 h3, #col2full h3 { color: #475ba2; border-bottom: 1px solid #475ba2; }
/* Column 2 - Sub Page */
#lowerIndiana .breadcrumb a, #lowerIndiana span, #lowerIndianafull .breadcrumb a, #lowerIndianafull span { color: #465aa1; }
#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { padding-left: 0px; }
/* Column 2 - Top */
#col2top .logo { background-image: url(/dva/images/logo_iot.png); width: 150px; height: 100px; }
#col2top h1 { padding-left: 180px; }
/* Column 2 - Billboards */
.ws_bullets a { background: url(/dva/images/pagination.png) left top; }
#col2 #slides .caption .learn_more a { background-color: #475ba2; background-image: url(/dva/images/col_bg_dva.jpg); background-repeat: repeat-x; background-position: center center; }
#col2 a.prev, #col2 a.next { background: url() no-repeat transparent; }
#col2 iframe { width: 100%!important; }

#col2 a[href$='.pdf'], #col2 a[href$='.PDF'] { padding-right: 23px; padding-bottom: 5px; background-color: transparent; background-image: url()!important; background-repeat: no-repeat; background-position: right top; }

#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { margin-left: 50px!important;}

/* Right / 3rd Column */
#col3 {color: #475ba2; }
#col3 p a { color: #475ba2; }
/* Column 3 - Top - Online Services */
#col3 #col3topfluid #services_link { background-image: url(/dva/images/icon_online_services.png); background-repeat: no-repeat; background-position: 0 0; }
#col3 #col3topfluid p, #col3 #col3topfluid #subscriber, #col3 #col3topfluid p a, #col3 #col3topfluid #subscriber a  { color: #475ba2; }
/* Column 3 - FAQs / I Want Tos */
#col3 .faq_box { background: #5e85bc; /* Old browsers */
background: -moz-linear-gradient(top, #5e85bc 30%, #475ba2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#5e85bc), color-stop(100%,#475ba2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5e85bc 30%,#475ba2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5e85bc 30%,#475ba2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5e85bc 30%,#475ba2 100%); /* IE10+ */
background: linear-gradient(to bottom, #5e85bc 30%,#475ba2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e85bc', endColorstr='#475ba2',GradientType=0 ); /* IE6-9 */}
#col3 .faq_box { background-color: #5e85bc; }
#col3 #faqlink, #col3 #wantlink2 { background-color: #5e85bc; }
#col3 #faqlink2, #col3 #wantlink { color: #475ba2 !important; }
#col3 #faqlink, #col3 #faqlink2 { background-image: url(/dva/images/icon_faqs.png); }


/* Agency Customizations */

#col2full table { background-color:#999999 }
#col2full table tr td.pcTableBG { background-color: #bebed2; }
#col2full table tr td.pcDateTableBG { background-color: #d7d7eb; }
#col2full table tr td.yrBG { background-color: #000; color: #fff; text-align:right; padding-right: 10px; }
#col2full table tr td.numBG { background-color: #000; color: #fff; text-align:center;}
#col2full table tr td.yr12BG { background-color: #974807; color: #fff; text-align:center;}
#col2full table tr td.yr13BG { background-color: #31849b; bold; color: #fff; text-align:center;}
#col2full table tr td.yr14BG { background-color: #4a452a; bold; color: #fff; text-align:center;}
#col2full table tr td.yr15BG { background-color: #632523; color: #fff; text-align:center;}
#col2full table tr td.planningBG { background-color: #1f6f43; color: #fff; text-align:center;}
#col2full table tr td.greybar { background-color: #404040; height:10px}
#col2full table tr td.centinfBG { background-color: #0f253f; border-color: #404040; color: #fff; text-align:center;}
#col2full table tr td.leftinfBG { background-color: #0f253f; border-color: #404040; color: #fff; text-align:left; padding-left: 10px;}
#col2full table tr td.completedBG { background-color: #1f6f43; color: #fff; text-align:center;}
 
#col2 h5, #col2full h5 { color: #475ba2; border-bottom: 1px solid #475ba2; line-height: 1.3em; font-size: 1.5em; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; font-weight: normal; border-bottom: 1px solid #E1DFDB; display: block; margin-bottom: 0px; margin-top: 0px; }
#employment, #education, #benefits, #other  { font-size: 0.9em; line-height: 1em; width:23.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #b3d3db; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#employment, #education, #benefits { margin-left: 0; margin-right: 1.5%; }
#other { margin-left: 0; margin-right: 0; }
#employment h4, #education h4, #benefits h4, #other h4 { color: #FFF; background-color: #475ba2; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.1em; text-align: center; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; background-image: url(/dva/images/col_bg_dva.jpg); background-repeat: repeat-x; background-position: top; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; min-height: 35px; }
#employment ul, #education ul, #benefits ul, #other ul { list-style-image: url(""); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#employment li, #education li, #benefits li, #other li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#employment a, #education a, #benefits a, #other a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#employment a:hover, #education a:hover, #benefits a:hover, #other a:hover { text-decoration: underline; }
#employment #noBgImage { background-image: none; }


#adx060701 .event_name { display:block; padding-top:10px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif !important; }
#adx060701 .event_name a { color: #3a7143 !important; }
#adx060701 .event_desc p { margin-top:-5px; }
#adx060701 .event_desc, #adx060701 .event_desc span { font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif !important; }
#adx060701 .image {  background-image: url(http://www.in.gov/isda/images/logo_isda.png); background-repeat: no-repeat; width: 180px;}


/* Agency Media Queries */

@media only screen and (max-width : 768px) {
#other, #employment, #education, #benefits { width:98%; min-height: inherit; margin-right: 0; margin-left: 0; }
#col2top .logo { height: 50px; width: 70px; background-size: cover; }
#col2top h1 { padding-left: 75px; }
}
 
/* CUSTOM */
#Pagination a { margin: 0 4px; padding: 0; float: none; left: auto; right: auto; top: auto; width: auto !important; height: auto !important; position: inherit !important; display: inline !important;}
 

/* New Code */
.in-header{
    background: #475ba2; 
}
.in-header .menu,
.in-header .close {
    color: #fff;
    background: rgba(255,255,255,0.25);
}
.in-utility {
    color: #fff;
    background: #475ba2; ;
}
.in-utility .feedback .icon,
.in-utility .feedback .form {
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.in-menus .skin-minimal.breadcrumbs {
  border-top-color: rgba(0,0,0,0.3);
  border-bottom-color: rgba(255,255,255,0.1);
  background: #475ba2; ;
}
.in-search .select2-container--default .select2-selection--single {
    border: 1px solid #475ba2; ;
    background-color: #475ba2; ;
}
.in-title-bar input[type="submit"] {
    background-color: #475ba2; ;
}
.person {
    display: block;
}
.sbHolder,
#col1 #col1top,
#col2 #col2top,
#col2full #col2top,
#col3top {
    display: none !important;
}
#col2{
    padding-top: 20px;
}


/* Veteran Jobs 2016 - Updated 3/20/2019 - NEVER DELETE */
        .clear-float {
            clear: both;
        }

        #no-job-results { display: none; font-style: italic; font-size: 1.2em; }
    
        #job-search {
            border: 1px solid #c1c1c1;
            border-radius: 6px;
            float: right;
            margin-bottom: 10px;
            overflow: hidden;
            position: relative;
            width: 320px;
        }
        
            #job-search input[type="text"] {
                border: none;
                float: left;
                margin: 0;
                padding: 2%;
                width: 76%;
            }
        
            #job-search input[type="submit"] {
                background-color: #465aa1;
                border: none;
                border-radius: 0;
                color: #fff;
                font-size: .8em;
                height: 100%;
                margin: 0;
                padding: 0;
                position: absolute;
                right: 0;
                width: 20%;
            }
            
            #job-search ::-webkit-input-placeholder {
                font-style: italic;
            }
            #job-search :-moz-placeholder {
                font-style: italic;
            }
            #job-search ::-moz-placeholder {
                font-style: italic;
            }
            #job-search :-ms-input-placeholder {
                font-style: italic;
            }
        
        #job-filters {
            margin-bottom: 10px;
            overflow: hidden;
            position: relative;
            width: 100%;
        }
        
            #job-filters .actions {
                background-color: #E1E1E1;
                float: right;
                height: 100%;
                padding: 2% 0 0 0;
                position: absolute;
                right: 0;
                min-width: 80px;
                width: 20%
            }
        
                #job-filters .actions .icon-wrap {
                    margin: 0 auto 10px auto;
                    overflow: hidden;
                    width: 60%;
                }
        
                    #job-filters .actions .icon-wrap .btn-logos, #job-filters .actions .icon-wrap .btn-list {
                        cursor: pointer;
                        height: 16px;
                        margin-left: 10%;
                        width: 16px;
                    }
        
                    #job-filters .actions .icon-wrap .btn-logos {
                        background-image: url('/dva/images/icon-logos.png');
                        float: left;
                        margin-left: 10%;
                    }
        
                        #job-filters .actions .icon-wrap .btn-logos.active {
                            background-image: url('/dva/images/icon-logos_active.png');
                        }
            
                    #job-filters .actions .icon-wrap .btn-list {
                        background-image: url('/dva/images/icon-list.png');
                        float: right;
                        margin-right: 10%;
                    }
                    
                        #job-filters .actions .icon-wrap .btn-list.active {
                            background-image: url('/dva/images/icon-list_active.png');
                        }
        
                #job-filters .actions .btn-reset, #job-filters .actions .btn-apply {
                    border-radius: 6px;
                    cursor: pointer;
                    margin: 0 auto;
                    padding: 6px;
                    text-align: center;
                    width: 60%;
                }
            
                #job-filters .actions .btn-reset {
                    background-color: #D2D2D2;
                    color: #000;
                    margin-bottom: 4px;
                }
            
                    #job-filters .actions .btn-reset:hover {
                        background-color: #c1c1c1;
                    }
        
                #job-filters .actions .btn-apply {
                    background-color: #465aa1;
                    color: #fff;
                }
                
                    #job-filters .actions .btn-apply:hover {
                        background-color: #576CB5;
                    }
                
            #job-filters .options {
                background-color: #F0F0F0;
                float: left;
                padding: 3% 0 3% 2%;
                width: 80%;
            }
                
                #job-filters .options .sort {
                    margin-bottom: 20px;
                }
                
                    #job-filters .options .sort ul {
                        list-style-type: none;
                        margin: 0;
                        padding: 0;
                    }
                    
                        #job-filters .options .sort ul li {
                            color: #465aa1;
                            cursor: pointer;
                            float: left;
                            font-size: .8rem;
                            min-width: 15px;
                            width: 3.1%;
                        }
                    
                        #job-filters .options .sort ul li:hover {
                            font-weight: bold;
                        }
                        
                        #job-filters .options .sort ul li:nth-child(1) {
                            cursor: initial;
                            min-width: 40px;
                            width: 7.6%;
                        }
                        
                        #job-filters .options .sort ul li:nth-child(2) {
                            min-width: 26px;
                            width: 6%;
                        }
                        
                        #job-filters .options .sort ul li:nth-child(3) {
                            min-width: 25px;
                            width: 5%;
                        }
                    
                #job-filters .options .sort .option-label, #job-filters .options .filters .option-label {
                    color: #000;
                    font-weight: bold;
                }
                
                #job-filters .options .filters {
                    overflow: hidden;
                }
                
                    #job-filters .options .filters .option-label {
                        float: left;
                        font-size: .8rem;
                        min-width: 40px;
                        width: 7.6%;
                    }
                
                    #job-filters .options .filters .option-set {
                        float: left;
                        margin-right: 1.8%;
                        min-width: 100px;
                        width: 29%;
                    }

                    @media only screen and (max-width: 930px) {
                        #job-filters .options .filters .option-set {
                            width: 94%;
                        }
                    }

                    
                
                        #job-filters .options .filters .option-set .dropdown-label {
                            font-size: .8em;
                        }
                
                        #job-filters .options .filters .option-set select {
                            padding: 2px;
                            font-size: .8rem;
                            width: 100%;
                        }
        .job-post.grid-view .CompanyInfo {
            display: none;
        }

        .job-post.grid-view {
            border-bottom: 1px solid #f4f4f4;
            border-right: 1px solid #f4f4f4;
            float: left;
            height: 150px;
            margin: 0;
            padding: 1%;
            position: relative;
            text-align: center;
            width: 25%;

            display: flex;
            flex-direction: column;
            justify-content: center;

            transition: background-color .5s;
        }

        .job-post.grid-view:hover {
            background-color: #f4f4f4;
        }


            .job-post.grid-view .CompanyBorder {
                border: none !important;
            }

            .job-post.grid-view .CompanyLogo {
                float: none !important;
                margin-left: 0 !important;
                margin-top: 10px !important;
                width: 100% !important;
            }

            .job-post .CompanyLogo img {
                display: block;
                margin: 0 auto;
                max-width: 90%;
                width: auto;
            }

            .job-post.grid-view .view-more {
                bottom: 5px;
                display: block !important;
                position: absolute;
                text-align: center;
                width: 90%;
            }

            .job-post.grid-view .view-more a {
                color: #475BA2 !important;
            }
            
        #listing-container {
            overflow: hidden;
        }
            
    #col2 .releaseList .CompanyBorder, #col2full .releaseList .CompanyBorder { border-top: 1px solid #abc0df;}
    #col2 .releaseList .CompanyLogo, #col2full .releaseList .CompanyLogo { margin-left: 2%; margin-top: 30px; margin-bottom: 10px; float: left; width: 20%;}
    #col2 .releaseList .CompanyLogo img, #col2full .releaseList .CompanyLogo img { /*width: 90%;*/ }
    #col2 .releaseList .CompanyInfo, #col2full .releaseList .CompanyInfo { margin-left: 1%; float: left; width: 76%; }
    #col2 .releaseList .CompanyInfo h4, #col2full .releaseList .CompanyInfo h4 { font-size: 1.2em; color: #6087be!important;}
    #col2 .releaseList .CompanyInfo p, #col2full .releaseList .CompanyInfo p { }
    #col2 .releaseList .CompanyInfo a, #col2full .releaseList .CompanyInfo a { color: #abc0df;}
    #col2 .job-post .view-more, #col2full .job-post .view-more { display: none; }
 /* END Veteran Jobs 2016 */
 
 